Subject: LSM Lead
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Fri, 28 Oct 2016 18:43:04 +0530 (IST)

Name: Ashley 
Email: [email-masked] 
Phone: +44 75838 85819 (UK-based) 

You are now chatting with Anthony. 
6:30pm 
Anthony 
6:26pm 
Hello, welcome to our Live Chat, how may I assist you today? 
Ashley 
6:30pm 
Hi Anthony, I had a few questions about your services 
Anthony 
6:26pm 
sure, please ask 
Ashley 
6:30pm 
1) Do you have any kind of a standard pricing structure or could you tell me how you determine this? (aka - 2k visitors a month = this, 3K = this). 
Anthony 
6:28pm 
Pricing will vary based on number of chats you expect in a day and as per the nature of support your website require and ofcourse support hours. 
May I have the URL of your website? 
Ashley 
6:32pm 
It's not based on our company website, but sure 
solidstategroup.com 
Anthony 
6:29pm 
Great. what type of support are you looking for like Livechat or email or Phone support? 
Ashley 
6:33pm 
livechat 
Anthony 
6:30pm 
Ok. What will be the support hours 
Like 24/7, 7 days a week, or business hours, 6/5 days a week etc.. 
Ashley 
6:34pm 
that's another question.... do you offer 24 hour coverage and out of hour coverage? 
and how does this affect the price? 
Anthony 
6:31pm 
Yes, that is our specialty to provide round the clock coverage on your website. This will affect the pricing definitely 
6:32pm 
Let me have my sales manager reach out to you to discuss the pricing 
You can clarify any doubts you may have as well 
And accordingly he will share the pricing 
Whats your phone number and best time to call you? 
Ashley 
6:36pm 
Sure, if you guys also have a pricing structure that works better.... 
Anthony 
6:33pm 
My sales manager can definitely offer one. Let me arrange a call then 
Whats your phone number? 
Ashley 
6:37pm 
I'm UK-based 
6:38pm 
+44 75838 85819. We are just collecting information on options - so like I mentioned, it's more getting a figure of things. 
Anthony 
6:35pm 
No problem, you can hear out about our services and pricing after we get few additional information on the type of support you are looking for, and then decide. 
Thanks for the info. 
Is it okay if I arrange the call now? 
6:36pm 
And is this your email address just we need to drop you one- [email-masked] 
Ashley 
6:40pm 
yes, you can call now 
Anthony 
6:37pm 
Perfect. Thanks and it was a pleasure chatting with you. Looking forward to work with you. 
Will arrange the call shortly. 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________